Loading...
Searching...
No Matches
Opm::EclIO::OutputStream::ResultSet Struct Reference

Abstract representation of an ECLIPSE-style result set. More...

`#include <OutputStream.hpp>`

## Public Attributes

std::string | outputDir
| Output directory. Commonly "." or location of run's .DATA file.
std::string | baseName
| Base name of simulation run.

## Detailed Description

Abstract representation of an ECLIPSE-style result set.

The documentation for this struct was generated from the following file:

- opm/io/eclipse/OutputStream.hpp